XMORE(1)

NAME
xmore - a file browser based on xedit

SYNTAX
xmore [ -waitStdin ] [ -toolkitoption ... ] [ filename ]

DESCRIPTION
Xmore reads its standard input or the filename (if given) and displays this in a window which may be used to read and edit the text and to save it to the same or a new file.

While text is being read from the input the display will be scrolled to the bottom line whenever new text is displayed.

OPTIONS
Xmore is another name for the xedit(1) program and accepts identical options. The -waitStdin option can be used to cause xmore to wait for the end of the input before displaying the text.

SEE ALSO
See the man page for xedit(1) for full details.